/**
 * Базовые стили для всего сайта
 */
 html, body {
    max-width: 100%;
    overflow-x: hidden;
}
 body {
	position: relative;
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: white;
	min-width: 320px;
	overflow-x: hidden;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background-color: #000;
	
	}



.navbar .container {
	height: inherit;
	display: flex;
	justify-content: space-between;
	
}

.navbar-menu {
    margin-top: 15px;
	list-style-type: none;
	padding-right: 30px;
	margin-bottom: 0;
    width: 100%;
} 

.navbar-menu li {
	display:inline-block ;
} 

.navbar-menu li a {
	display:inline-block ;
	color: #ffffff;
	padding-right: min(5px);
	text-decoration: none;
	padding: auto;
	transition: all 0.07s ease-in-out;
} 

.navbar-menu li a:hover {
	opacity: 1;
} 

.navbar-wrap {
	display: flex;
	flex-flow: row nowrap;
	
}


.navbar-brand{
    margin-top: 5px;
	padding: 10px;
	font-weight: 700;
	font-size: 16px;
	text-decoration: none;
	color: #464196;
	transition:  0.5s ease-in-out;
}

.container-header {
    position: relative;
	width: 100%;	
	height: 92.7vh;
	text-align: center;
	display: flex;
	justify-content: center; 
	align-items: center; 	
	background-attachment: fixed;
    background-size: cover;
 	background-position: center;
	display: flex;
	flex-direction: column;
	text-align: center;
}

.container-header:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	background: linear-gradient(to bottom, transparent 0%,  rgba(0,0,0, 1) 100%);
}

.header-text {
	z-index: 2;
}

.container-link {
	width: 260px;
	
	height: auto;
	z-index: 2;
}


.container-link a {
	text-decoration: none;
	color: #ffffff;
	background-color: #464196;
	padding: 10px 5px 10px 5px;
	line-height: 500%;
	border-radius: 10px;
}




.container-shadow {		
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .4);
}